Bug 154307 - [maintainer-update] Remove md5 and add LICENSE to my ports
Summary: [maintainer-update] Remove md5 and add LICENSE to my ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-26 15:50 UTC by Matt Dawson
Modified: 2011-02-05 05:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.37 KB, patch)
2011-01-26 15:50 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2011-01-26 15:50:07 UTC
Trivial changes.
comms/gpredict: Lose md5 from distinfo
comms/grig: Lose md5 from distinfo, add LICENSE
comms/xdx: Lose md5 from distinfo, add LICENSE
comms/xlog: Lose md5 from distinfo, add LICENSE

Fix: Diff attached

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Martin Wilke freebsd_committer 2011-01-28 04:58:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-02-05 05:15:17 UTC
miwi        2011-02-05 05:15:11 UTC

  FreeBSD ports repository

  Modified files:
    comms/gpredict       distinfo 
    comms/grig           Makefile distinfo 
    comms/xdx            Makefile distinfo 
    comms/xlog           distinfo 
  Log:
  Remove md5 and add LICENSE
  
  PR:             154307
  Submitted by:   Matt Dawson <matt@chronos.org.uk> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.11      +0 -1      ports/comms/gpredict/distinfo
  1.19      +1 -0      ports/comms/grig/Makefile
  1.6       +0 -1      ports/comms/grig/distinfo
  1.19      +1 -0      ports/comms/xdx/Makefile
  1.7       +0 -1      ports/comms/xdx/distinfo
  1.22      +0 -1      ports/comms/xlog/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-02-05 05:15:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!